:root{

    --color-text: #FFFFFF;
    --color-border-photo: #FFFFFF; 
    --color-text-foncer: #212121;
    --color-principal-clair: #3E3E3E;
    --color-principal: #212121;
    --color-secondaire: #B0180B; 
    --color-button-rgb: rgb(176, 24, 11, 0.5);
    --color-ham-menu: #F58F29;
    --color-fond-clair: #DCDCDC;
    --color-logo-texte: #F58F29;

}